PDF Nomad 2.4.2PDF Nomad 2.4.2
PDF Nomad - the Versatile PDF Editor
Hämta
de en fr nl pt 
PDFNomad_2.4.2.zip

System­krav: OS X 10.8 (Mountain Lion) eller senare
Not compatible with macOS 10.12 (Sierra).

System­krav: OS X 10.8 (Mountain Lion) eller senare

(43217 K, byggd 12.04.2016)
Nyheter i PDF Nomad 2.4.2:
  • Fixed: Bug fixes for increased stability.
Nyheter i PDF Nomad 2.4.1:
  • Nytt: Options to show finishing marks in Booklet Editor.
  • Fixed: Bug fixes for increased stability and other minor enhancements.
Nyheter i PDF Nomad 2.4:
  • Nytt: Multiline Form Fields. Now you can create forms ...
  • Nytt: Resize all pages to their crop box size ...
[Mer ...]
System­krav:
OS X 10.8 (Mountain Lion) eller senare